Package org.pushingpixels.trident

# Interface TimelinePropertyBuilder.PropertySetter<T>

All Known Subinterfaces:
  `TimelinePropertyBuilder.PropertyAccessor<T>`

All Known Implementing Classes:
  `TimelinePropertyBuilder.DefaultPropertySetter`

Enclosing class:
  `TimelinePropertyBuilder<T>`

public static interface TimelinePropertyBuilder.PropertySetter<T>
Defines how to set a property.

## Method Summary

Modifier and Type
Method
Description
`void`
`set(Object obj, String fieldName, T value)`

## Method Details

### set

void set(Object obj, String fieldName, T value)